<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>%@ → %@</key>
	<string>%1$@ → %2$@</string>
	<key>(%@)</key>
	<string>(%@)</string>
	<key>DEBUG: Log packages to be adopted</key>
	<string>调试：记录即将纳入管理的软件包</string>
	<key>GitHub</key>
	<string>GitHub</string>
	<key>Hello, World!</key>
	<string>你好，世界！</string>
	<key>Installing %@</key>
	<string>正在安装 %@</string>
	<key>Loading info...</key>
	<string>正在加载信息…</string>
	<key>Loading top packages…</key>
	<string>正在加载热门软件包…</string>
	<key>Main Window</key>
	<string>主窗口</string>
	<key>Tap</key>
	<string>扩展仓库</string>
	<key>about.contact</key>
	<string>联系我</string>
	<key>about.contribute</key>
	<string>贡献</string>
	<key>about.contributor.service.github</key>
	<string>GitHub</string>
	<key>about.contributor.service.mastodon</key>
	<string>Mastodon</string>
	<key>about.contributor.service.website</key>
	<string>网站</string>
	<key>about.contributors</key>
	<string>致谢</string>
	<key>about.contributors.1.name</key>
	<string>Rob Napier</string>
	<key>about.contributors.1.purpose</key>
	<string>在 Swift 异步编程、软件包安装阻塞等各种问题上提供了宝贵帮助</string>
	<key>about.contributors.2.name</key>
	<string>Łukasz Rutkowski</string>
	<key>about.contributors.2.purpose</key>
	<string>解决了很多异步问题和 SwiftUI 相关问题</string>
	<key>about.contributors.3.name</key>
	<string>Jierong Li</string>
	<key>about.contributors.3.purpose</key>
	<string>修复了主页软件包数量不更新的问题</string>
	<key>about.contributors.4.name</key>
	<string>Oscar Bazaldua</string>
	<key>about.contributors.4.purpose</key>
	<string>发起了第一个通过审核的拉取请求；与 Jierong Li 一起修复了软件包计数功能</string>
	<key>about.contributors.5.name</key>
	<string>Andrey Radchishin</string>
	<key>about.contributors.5.purpose</key>
	<string>添加了一种用于返回 Homebrew 状态页的方法</string>
	<key>about.contributors.6.name</key>
	<string>Christian Tietze</string>
	<key>about.contributors.6.purpose</key>
	<string>提交了许多高级逻辑优化，同时持续提供有价值的 Swift 支持</string>
	<key>about.contributors.7.name</key>
	<string>Mike Simons</string>
	<key>about.contributors.7.purpose</key>
	<string>创建了用于自行编译版本的 Tuist 配置</string>
	<key>about.copyright-%@</key>
	<string>© %@ David Bureš 及其他贡献者</string>
	<key>about.copyright-%lld</key>
	<string>© %lld David Bureš 及其他贡献者</string>
	<key>about.packages</key>
	<string>已使用的软件包</string>
	<key>about.packages.1.name</key>
	<string>DavidFoundation</string>
	<key>about.packages.1.purpose</key>
	<string>我的软件包，提供了一些基础的便捷功能</string>
	<key>about.packages.3.name</key>
	<string>LaunchAtLogin</string>
	<key>about.packages.3.purpose</key>
	<string>一个允许 Cork 在登录时启动的软件包</string>
	<key>about.privacy-policy</key>
	<string>[隐私政策](https://corkmac.app/privacy-en.html)</string>
	<key>about.thanks</key>
	<string>特别鸣谢</string>
	<key>about.thanks.1.name</key>
	<string>Seb Jachec</string>
	<key>about.thanks.1.purpose</key>
	<string>实现了实时获取命令输出的功能，使 Cork 超一半功能的性能大幅提升</string>
	<key>about.thanks.2-3.purpose</key>
	<string>实现了让用户跳过授权自行编译 Cork 的方法</string>
	<key>about.thanks.2.name</key>
	<string>Dimitri Bouniol</string>
	<key>about.thanks.3.name</key>
	<string>Ben Carlsson</string>
	<key>about.translator.1.name</key>
	<string>Jerry Zhang</string>
	<key>about.translator.1.purpose</key>
	<string>为 Cork 提供了简体中文翻译</string>
	<key>about.translator.2.name</key>
	<string>sh95014</string>
	<key>about.translator.2.purpose</key>
	<string>为 Cork 提供了繁体中文翻译</string>
	<key>about.translator.3.name</key>
	<string>Maurice Meysel</string>
	<key>about.translator.3.purpose</key>
	<string>为 Cork 提供了德语翻译</string>
	<key>about.translator.4.name</key>
	<string>Bryan Ledda</string>
	<key>about.translator.4.purpose</key>
	<string>为 Cork 提供了法语翻译</string>
	<key>about.translator.5.name</key>
	<string>Nikita Utkin</string>
	<key>about.translator.5.purpose</key>
	<string>为 Cork 提供了俄语翻译</string>
	<key>about.translator.6.name</key>
	<string>Igor Petruchek</string>
	<key>about.translator.6.purpose</key>
	<string>为 Cork 提供了乌克兰语翻译</string>
	<key>about.translators</key>
	<string>翻译</string>
	<key>about.version-%@-%@</key>
	<string>版本 %@ (%@)</string>
	<key>accessibility.label.outdated-packages-box</key>
	<string>可更新软件包状态</string>
	<key>accessibility.label.outdated-packages-box.listing-outdated-packages</key>
	<string>可更新软件包列表</string>
	<key>accessibility.label.outdated-packages-box.loading</key>
	<string>正在加载可更新的软件包</string>
	<key>accessibility.label.package-type.cask</key>
	<string>图形化应用软件包</string>
	<key>accessibility.label.package-type.formula</key>
	<string>命令行工具软件包</string>
	<key>accessibility.label.package-type.unimplemented</key>
	<string>未实现类型的软件包</string>
	<key>accessibility.label.package-type.unknown</key>
	<string>未知类型的软件包</string>
	<key>accessibility.label.return-to-status-page</key>
	<string>返回状态页面</string>
	<key>accessibility.label.sidebar</key>
	<string>已安装软件包列表</string>
	<key>accessibility.label.sidebar.casks-section</key>
	<string>已安装图形化应用列表</string>
	<key>accessibility.label.sidebar.formulae-section</key>
	<string>已安装命令行工具列表</string>
	<key>accessibility.value.listing-outdated-packages.%lld-managed.%lld-unmanaged</key>
	<string>Homebrew 管理的可更新软件包 %lld 个，非 Homebrew 管理的可更新软件包 %lld 个</string>
	<key>action.activate-demo</key>
	<string>试用</string>
	<key>action.adopt</key>
	<string>接管</string>
	<key>action.adopt-%@</key>
	<string>接管 %@</string>
	<key>action.adopt-packages</key>
	<string>添加</string>
	<key>action.adopt-packages.longer</key>
	<string>添加应用到 Homebrew</string>
	<key>action.buy</key>
	<string>购买 Cork</string>
	<key>action.cancel</key>
	<string>取消</string>
	<key>action.cancel-and-disable-mass-adoption</key>
	<string>取消并禁用批量应用接管</string>
	<key>action.check-for-updates</key>
	<string>正在检查更新…</string>
	<key>action.check-for-updates.help</key>
	<string>检查可更新软件包</string>
	<key>action.check-license</key>
	<string>激活</string>
	<key>action.clear-metadata</key>
	<string>清除元数据</string>
	<key>action.close</key>
	<string>关闭</string>
	<key>action.copy</key>
	<string>复制</string>
	<key>action.copy-manual-install-command-to-clipboard</key>
	<string>复制到剪贴板</string>
	<key>action.done</key>
	<string>完成</string>
	<key>action.finish-updating-in-terminal</key>
	<string>在终端中继续</string>
	<key>action.go-to-status-page</key>
	<string>状态页面</string>
	<key>action.go-to-status-page.menu-bar</key>
	<string>前往状态页面</string>
	<key>action.hide</key>
	<string>隐藏</string>
	<key>action.hide-adoptable-packages-section-if-only-excluded-apps-available</key>
	<string>隐藏区域…</string>
	<key>action.hide-adoptable-packages-section-if-only-excluded-apps-available.confirm</key>
	<string>隐藏区域</string>
	<key>action.hide-search-field.hint</key>
	<string>隐藏可接管软件包的搜索栏</string>
	<key>action.inspect-error</key>
	<string>检查错误…</string>
	<key>action.intents.get-installed-packages.short-title</key>
	<string>已安装的软件包</string>
	<key>action.open-%@</key>
	<string>打开 %@</string>
	<key>action.open-detail-for-%@</key>
	<string>打开 %@ 详情</string>
	<key>action.open-terminal</key>
	<string>打开终端</string>
	<key>action.package-adoption.ignore.%@</key>
	<string>忽略 %@</string>
	<key>action.package-adoption.include.%@</key>
	<string>停止忽略 %@</string>
	<key>action.preview-package-app-would-be-adopted-as.%@</key>
	<string>预览 %@</string>
	<key>action.preview-package.%@</key>
	<string>预览 %@</string>
	<key>action.purge-%@</key>
	<string>清除 %@</string>
	<key>action.purge.confirm.title.%@</key>
	<string>确定要彻底删除 %@ 吗？</string>
	<key>action.quit</key>
	<string>退出 Cork</string>
	<key>action.reinstall-homebrew</key>
	<string>重新安装 Homebrew</string>
	<key>action.reinstall-package</key>
	<string>重新安装</string>
	<key>action.reload-services</key>
	<string>重新加载服务</string>
	<key>action.repair-%@</key>
	<string>修复 %@</string>
	<key>action.repair-home-path</key>
	<string>修复 Homebrew</string>
	<key>action.report-bugs.git-hub</key>
	<string>在 GitHub 上反馈…</string>
	<key>action.report-bugs.menu-category</key>
	<string>反馈问题</string>
	<key>action.reset-custom-brew-executable</key>
	<string>将可执行文件路径重置为默认位置</string>
	<key>action.restart</key>
	<string>重启 Cork</string>
	<key>action.reveal-%@-in-finder</key>
	<string>在访达中显示 %@</string>
	<key>action.reveal-applications-folder-in-finder</key>
	<string>在访达中显示应用程序</string>
	<key>action.reveal-certain-file-in-finder-%@</key>
	<string>在访达中显示 %@</string>
	<key>action.reveal-in-finder</key>
	<string>在访达中显示</string>
	<key>action.search-again</key>
	<string>重新搜索</string>
	<key>action.show</key>
	<string>显示</string>
	<key>action.show-less</key>
	<string>显示更少</string>
	<key>action.show-more</key>
	<string>显示更多</string>
	<key>action.show-search-field</key>
	<string>显示搜索栏</string>
	<key>action.show-search-field.hint</key>
	<string>显示可接管软件包的搜索栏</string>
	<key>action.show-terminal-output</key>
	<string>显示终端输出</string>
	<key>action.uninstall-%@</key>
	<string>卸载 %@</string>
	<key>action.uninstall.confirm.title.%@</key>
	<string>确定要卸载 %@ 吗？</string>
	<key>action.update-%@</key>
	<string>更新 %@</string>
	<key>action.update-homebrew</key>
	<string>更新 Homebrew 及所有软件包</string>
	<key>action.update-homebrew.terminal</key>
	<string>在终端中更新 Homebrew</string>
	<key>action.use-without-notifications</key>
	<string>在不开启通知的情况下使用 Cork</string>
	<key>action.warning.cannot-be-undone</key>
	<string>此操作无法被撤销</string>
	<key>actiton.report-bugs.forum</key>
	<string>在论坛反馈…</string>
	<key>add-%@-%@.error.title</key>
	<string>无法安装 %@ %@</string>
	<key>add-package.%@.error.unimplemented-outputs.message</key>
	<string>虽然这不一定表示 %@ 未安装，但你应该检查下方的意外输出</string>
	<key>add-package.%@.probably-installed.had-errors.title</key>
	<string>Package %@ was likely installed</string>
	<key>add-package.%@.probably-installed.no-errors.title</key>
	<string>Package %@ was likely installed</string>
	<key>add-package.clear-brew-locks</key>
	<string>终止</string>
	<key>add-package.error.timed-out.title</key>
	<string>加载热门软件包超时</string>
	<key>add-package.error.title</key>
	<string>无法安装软件包</string>
	<key>add-package.error.unimplemented-outputs.dropdown.label</key>
	<string>意外输出</string>
	<key>add-package.error.unimplemented-outputs.message</key>
	<string>遇到一些意外输出</string>
	<key>add-package.fatal-error-%@</key>
	<string>安装 %@ 时出现错误</string>
	<key>add-package.fatal-error.description</key>
	<string>请尝试重新安装软件包或重启 Cork
如果问题仍然存在，请重启你的 Mac</string>
	<key>add-package.fatal-error.generic</key>
	<string>安装过程出现错误</string>
	<key>add-package.finished</key>
	<string>软件包已成功安装</string>
	<key>add-package.finished.description</key>
	<string>未发生任何错误</string>
	<key>add-package.install.action</key>
	<string>安装</string>
	<key>add-package.install.another-homebrew-process-blocking-install.description</key>
	<string>你可以等待该进程结束，也可以强制终止。
强制终止可能会损坏你的 Homebrew 安装。</string>
	<key>add-package.install.another-homebrew-process-blocking-install.title</key>
	<string>另一个 Homebrew 进程正在运行</string>
	<key>add-package.install.binary-already-exists</key>
	<string>软件包未通过 Homebrew 安装</string>
	<key>add-package.install.binary-already-exists-%@</key>
	<string>%@ 未通过 Homebrew 安装</string>
	<key>add-package.install.binary-already-exists.recovery-suggestion</key>
	<string>你可以从应用程序文件夹中删除该应用，然后以图形化应用的形式重新安装，或者从 Cork 的起始页中将其接管。
如果你决定将该应用接管至 Homebrew，则必须先在 Cork 的设置中开启应用接管功能。该选项位于“自动检测”中</string>
	<key>add-package.install.binary-already-exists.subheadline</key>
	<string>应用程序文件夹中已存在此 Cask
请先卸载它，然后重试</string>
	<key>add-package.install.conflicting-cask-installed.%@-conflicts-with-%@</key>
	<string>图形化应用 %1$@ 与 %2$@ 发生冲突</string>
	<key>add-package.install.conflicting-cask-installed.%@-conflicts-with-%@.recovery-suggestion</key>
	<string>选择并保留其中的一个图形化应用</string>
	<key>add-package.install.conflicting-cask-installed.unknown-offending-cask</key>
	<string>一个已安装的图像化应用与你尝试安装的图形化应用发生冲突</string>
	<key>add-package.install.conflicting-cask-installed.unknown-offending-cask.recovery-suggestion</key>
	<string>卸载任何与你尝试安装的图形化应用具有相似名称的图形化应用，随后再尝试一次。</string>
	<key>add-package.install.contains-unexpected-outputs</key>
	<string>安装过程中遇到意外输出。</string>
	<key>add-package.install.contains-unexpected-outputs.recovery-suggestion</key>
	<string>检查下方的输出，随后在你解决这些问题后重新尝试。</string>
	<key>add-package.install.downloading-cask-%@</key>
	<string>正在下载 %@…</string>
	<key>add-package.install.downloading-package-%@</key>
	<string>正在下载 %@</string>
	<key>add-package.install.fetching-dependencies</key>
	<string>正在获取依赖…</string>
	<key>add-package.install.finished</key>
	<string>完成</string>
	<key>add-package.install.hide-details</key>
	<string>隐藏详细信息</string>
	<key>add-package.install.installation-terminated.no-terminal-output-provided</key>
	<string>Homebrew 未提供任何输出</string>
	<key>add-package.install.installation-terminated.subheadline</key>
	<string>Homebrew 在正式开始前就终止了此软件包的安装。
请查看下方安装命令的输出信息</string>
	<key>add-package.install.installation-terminated.title</key>
	<string>软件包安装意外停止</string>
	<key>add-package.install.installing-cask-%@</key>
	<string>正在安装 %@…</string>
	<key>add-package.install.installing-dependencies-%lld-of-%lld</key>
	<string>正在安装依赖 %lld/%lld</string>
	<key>add-package.install.installing-package</key>
	<string>安装软件包…</string>
	<key>add-package.install.installing-package-%@</key>
	<string>正在安装 %@</string>
	<key>add-package.install.linking-cask-binary</key>
	<string>正在链接二进制文件…</string>
	<key>add-package.install.linking-cask-binary.%@</key>
	<string>正在链接 %@</string>
	<key>add-package.install.loading-dependencies</key>
	<string>正在加载依赖…</string>
	<key>add-package.install.moving-cask-%@</key>
	<string>正在将 %@ 移动到应用程序文件夹中…</string>
	<key>add-package.install.ready</key>
	<string>正在构建依赖关系图…</string>
	<key>add-package.install.requires-sudo-password</key>
	<string>需要管理员密码以完成安装过程</string>
	<key>add-package.install.requires-sudo-password-%@</key>
	<string>安装 %@ 需要更高权限</string>
	<key>add-package.install.requires-sudo-password.description</key>
	<string>你需要通过终端安装此软件包。
使用下方的命令。</string>
	<key>add-package.install.requires-sudo-password.recovery-suggestion</key>
	<string>Homebrew 无法接收到你的密码，原因有很多种，但通常是因为 Homebrew 本身存在某项未实现的改动导致的。
尝试重新安装软件包，或通过终端安装。</string>
	<key>add-package.install.show-details</key>
	<string>显示详细信息</string>
	<key>add-package.install.wrong-architecture</key>
	<string>你正在尝试安装的软件包是为另一种苹果电脑架构设计的。</string>
	<key>add-package.install.wrong-architecture-%@.user-architecture-is-%@</key>
	<string>%@ 不支持 %@ 芯片</string>
	<key>add-package.install.wrong-architecture.recovery-suggestion</key>
	<string>Get in touch with the developer of the app that you’re trying to install to find out if they offer the app for you Mac’s architecture.</string>
	<key>add-package.install.wrong-architecture.title</key>
	<string>你的芯片不支持该软件包</string>
	<key>add-package.probably-installed.had-errors.description</key>
	<string>There were some unexpected Homebrew outputs, and some of them were errors.
Check below for more information, and decide if they seem important.</string>
	<key>add-package.probably-installed.no-errors.description</key>
	<string>There were some unexpected Homebrew outputs.
Check below for more information, and decide if they seem important.</string>
	<key>add-package.result.already-installed</key>
	<string>已安装</string>
	<key>add-package.result.description-empty</key>
	<string>未提供任何信息</string>
	<key>add-package.result.description-unexpected-format.%@</key>
	<string>该软件包的简介因输出内容过多而无法安全读取。
请查看以下收到的输出以获取更多信息：
%@</string>
	<key>add-package.result.description.too-many-outputs</key>
	<string>输出过多。</string>
	<key>add-package.result.description.too-many-outputs.dropdown-label</key>
	<string>意外输出</string>
	<key>add-package.result.description.too-many-outputs.label</key>
	<string>存在一个意外输出</string>
	<key>add-package.result.loading-description</key>
	<string>正在加载简介…</string>
	<key>add-package.result.loading-failed</key>
	<string>无法载入简介</string>
	<key>add-package.result.not-optimized-for-%@</key>
	<string>未对 %@ 优化</string>
	<key>add-package.search.action</key>
	<string>搜索</string>
	<key>add-package.search.failed</key>
	<string>找不到任何内容</string>
	<key>add-package.search.prompt</key>
	<string>搜索软件包…</string>
	<key>add-package.search.results.casks</key>
	<string>找到以下图形化应用</string>
	<key>add-package.search.results.casks.none-found</key>
	<string>未找到图形化应用</string>
	<key>add-package.search.results.formulae</key>
	<string>找到以下 Formula</string>
	<key>add-package.search.results.formulae.none-found</key>
	<string>未找到 Formula</string>
	<key>add-package.search.results.packages.none-found</key>
	<string>未找到结果</string>
	<key>add-package.searching-%@</key>
	<string>正在搜索 %@…</string>
	<key>add-package.title</key>
	<string>安装软件包</string>
	<key>add-package.top-casks</key>
	<string>热门 Cask</string>
	<key>add-package.top-formulae</key>
	<string>热门 Formula</string>
	<key>add-package.top-packages.list-item-%@</key>
	<string>下载%@个</string>
	<key>add-package.uninstall.requires-sudo-password-%@</key>
	<string>卸载 %@ 需要更高权限</string>
	<key>add-package.uninstall.requires-sudo-password.description</key>
	<string>您需要通过终端卸载此软件包。
请使用下方的命令。</string>
	<key>add-tap</key>
	<string>添加 Tap</string>
	<key>add-tap.action</key>
	<string>添加</string>
	<key>add-tap.complete-%@</key>
	<string>成功添加 %@</string>
	<key>add-tap.complete.description</key>
	<string>未发生任何错误</string>
	<key>add-tap.customize-tap.label</key>
	<string>Customise tap…</string>
	<key>add-tap.error.action</key>
	<string>重试</string>
	<key>add-tap.error.other-%@</key>
	<string>在添加 Tap %@ 时出现了错误</string>
	<key>add-tap.error.other.description</key>
	<string>请在几分钟后重试</string>
	<key>add-tap.error.repository-not-found-%@</key>
	<string>%@ 不存在</string>
	<key>add-tap.error.repository-not-found.description</key>
	<string>请仔细检查你输入的名称是否正确</string>
	<key>add-tap.manual-repo-address.label</key>
	<string>Tap 链接: </string>
	<key>add-tap.manual-repo-address.show</key>
	<string>使用外部链接</string>
	<key>add-tap.manual-repo-address.title</key>
	<string>使用外部链接添加 Tap</string>
	<key>add-tap.progress-%@</key>
	<string>添加 Tap %@</string>
	<key>add-tap.typing.error.empty</key>
	<string>未输入 Tap 名称</string>
	<key>add-tap.typing.error.empty.description</key>
	<string>你未输入任何 Tap 名称</string>
	<key>add-tap.typing.error.invalid-host</key>
	<string>Invalid Tap host</string>
	<key>add-tap.typing.error.invalid-host.description</key>
	<string>This Tap host doesn’t exist. Try a different one.</string>
	<key>add-tap.typing.error.invalid-name</key>
	<string>Invalid Tap name</string>
	<key>add-tap.typing.error.slash</key>
	<string>Tap 名称需要包含斜杠</string>
	<key>add-tap.typing.error.slash.description</key>
	<string>Tap 名称必须包含斜杠</string>
	<key>add.package.install.requires-sudo-password.terminal-instructions-%@</key>
	<string>点击下方的「打开终端」
使用 ⌘+V 粘贴命令，然后按 ↩（回车）执行命令
按照提示安装 %@，完成后返回 Cork 并关闭此对话框</string>
	<key>add.package.result.description.regex-construction-failed</key>
	<string>Couldn’t create pattern for reading the Package’s description.</string>
	<key>add.package.search.results.packages.none-found.description</key>
	<string>尝试搜索其他软件包</string>
	<key>add.package.uninstall.requires-sudo-password.terminal-instructions-%@</key>
	<string>点击下方的「打开终端」
使用 ⌘+V 粘贴命令，然后按 ↩（回车）执行命令
按照提示卸载 %@，完成后返回 Cork 并关闭此对话框</string>
	<key>adopt-cask.fatal-error-%@</key>
	<string>Couldn’t adopt %@</string>
	<key>adopt-cask.finished-%@</key>
	<string>Finished adopting %@</string>
	<key>adopt-cask.finished.description</key>
	<string>This package can now be updated through Homebrew</string>
	<key>adopt-cask.in-progress.%@</key>
	<string>Adopting %@…</string>
	<key>adoptable-packages.excluded-label</key>
	<string>Ignored adoptable apps</string>
	<key>adoptable-packages.label</key>
	<string>Adoptable apps</string>
	<key>alert.cache-deletion-failed.title</key>
	<string>无法删除缓存</string>
	<key>alert.could-not-apply-tags.message</key>
	<string>请尝试重启 Cork。如果问题仍然存在，请清除 Cork 的元数据</string>
	<key>alert.could-not-apply-tags.title</key>
	<string>无法将标签状态应用于软件包</string>
	<key>alert.could-not-associate-any-package-in-tracker-with-provided-uuid.message</key>
	<string>Cork 无法在数据库中找到该软件包</string>
	<key>alert.could-not-associate-any-package-in-tracker-with-provided-uuid.title</key>
	<string>无法在数据库中找到软件包</string>
	<key>alert.could-not-clear-metadata.message</key>
	<string>请手动删除元数据文件夹，或尝试重启 Cork</string>
	<key>alert.could-not-clear-metadata.title</key>
	<string>无法清除元数据</string>
	<key>alert.could-not-create-metadata-directory-or-folder.message</key>
	<string>请确保已授权 Cork 访问您的文稿文件夹</string>
	<key>alert.could-not-create-metadata-directory.title</key>
	<string>无法创建元数据文件夹</string>
	<key>alert.could-not-create-metadata-file.title</key>
	<string>无法创建元数据文件</string>
	<key>alert.could-not-dump-brewfile.title</key>
	<string>无法写入 Homebrew 备份</string>
	<key>alert.could-not-find-package-in-parent-directory.title</key>
	<string>无法找到该软件包</string>
	<key>alert.could-not-find-package-uuid-in-list</key>
	<string>无法在可用软件包中找到所选软件包</string>
	<key>alert.could-not-get-brewfile-location.message</key>
	<string>请将备份文件移动到其他位置，然后重试</string>
	<key>alert.could-not-get-brewfile-location.title</key>
	<string>没有足够的权限读取备份文件</string>
	<key>alert.could-not-get-brewfile-working-directory.title</key>
	<string>无法创建备份文件夹</string>
	<key>alert.could-not-get-contents-of-package-folder.message-%@</key>
	<string>%@</string>
	<key>alert.could-not-get-contents-of-package-folder.title</key>
	<string>无法读取软件包信息</string>
	<key>alert.could-not-get-new-packages-in-scheduled-update-system.message</key>
	<string>在解析更早版本软件包时出现了错误</string>
	<key>alert.could-not-get-new-packages-in-scheduled-update-system.title</key>
	<string>无法获取可用软件包更新</string>
	<key>alert.could-not-import-brewfile.message</key>
	<string>请将备份文件移动到其他位置，然后重试</string>
	<key>alert.could-not-import-brewfile.title</key>
	<string>无法读取备份文件</string>
	<key>alert.could-not-read-brewfile.title</key>
	<string>无法读取备份</string>
	<key>alert.fatal-%@-prevented-loading.title</key>
	<string>软件包 %@ 阻止了加载</string>
	<key>alert.fatal-installation.error</key>
	<string>在安装软件包过程中发生了严重错误</string>
	<key>alert.fatal.could-not-load-any-packages-%@.title</key>
	<string>无法加载软件包 (%@)</string>
	<key>alert.fatal.could-not-synchronize-packages.title</key>
	<string>无法同步软件包</string>
	<key>alert.fatal.custom-brew-executable-deleted.title</key>
	<string>无法找到自定义 Homebrew 可执行文件</string>
	<key>alert.fatal.license-checking.could-not-encode-authorization-complex.message</key>
	<string>请检查你的网络是否正常，然后重试</string>
	<key>alert.fatal.license-checking.could-not-encode-authorization-complex.title</key>
	<string>无法与认证服务器建立安全连接</string>
	<key>alert.fatal.license-checking.no-internet.message</key>
	<string>你的 Mac 没有连接到互联网。
请检查你的网络设置</string>
	<key>alert.fatal.license-checking.no-internet.title</key>
	<string>无法连接到互联网</string>
	<key>alert.fatal.license-checking.timed-out.message</key>
	<string>检查网络连接并重试
或者授权服务器目前可能处于离线状态</string>
	<key>alert.fatal.license-checking.timed-out.title</key>
	<string>授权检查超时</string>
	<key>alert.fatal.license-checking.unimplemented-error.title</key>
	<string>发生了一个未知错误</string>
	<key>alert.generic.couldnt-parse-json</key>
	<string>Homebrew 没有返回有效数据</string>
	<key>alert.home-not-set.message</key>
	<string>Cork 无法访问 Homebrew
我们正在调查此问题的原因，该问题可能出现在最新的 Homebrew 或 macOS 版本中
在此问题解决之前，Cork 将无法使用。Cork 将在问题修复后更新</string>
	<key>alert.home-not-set.title</key>
	<string>Homebrew 没有为 Cork 正确配置</string>
	<key>alert.homebrew-broken.title</key>
	<string>Homebrew 安装损坏</string>
	<key>alert.malformed-brewfile.message</key>
	<string>你尝试还原的文件没有正确的结构</string>
	<key>alert.malformed-brewfile.title</key>
	<string>备份文件损坏</string>
	<key>alert.metadata-folder-does-not-exist.message</key>
	<string>请重新安装 Cork 后再尝试</string>
	<key>alert.metadata-folder-does-not-exist.title</key>
	<string>无法找到元数据文件夹</string>
	<key>alert.notification-could-not-remove-tap-due-to-packages-from-it-still-being-installed.message-%@</key>
	<string>你还有从 %@ 安装的软件包
请卸载它们并重试</string>
	<key>alert.notifications-error-while-getting-top-package.message</key>
	<string>Homebrew 给 Cork 发送了一条无效的响应</string>
	<key>alert.notifications-error-while-getting-top-packages.title</key>
	<string>无法获取热门软件包</string>
	<key>alert.notifications-error-while-obtaining-permissions.message</key>
	<string>你可以在没有通知的情况下继续使用 Cork</string>
	<key>alert.notifications-error-while-obtaining-permissions.title</key>
	<string>在获取通知权限时出现问题</string>
	<key>alert.notifications-error-while-parsing-top-packages.message</key>
	<string>Cork 无法解析来自 Homebrew 的响应</string>
	<key>alert.notifications-error-while-parsing-top-packages.title</key>
	<string>Homebrew 没有返回有效数据</string>
	<key>alert.package-corrupted.message</key>
	<string>该软件包需要修复</string>
	<key>alert.package-corrupted.title-%@</key>
	<string>%@ 已损坏</string>
	<key>alert.restart-or-reinstall</key>
	<string>请尝试重启 Cork。如果问题仍然存在，请重新安装</string>
	<key>alert.tap-loading-failed.tap-itself.title</key>
	<string>无法读取 Tap 信息</string>
	<key>alert.tap-loading-failed.tap-parent.title</key>
	<string>无法访问包含 Tap 的文件夹</string>
	<key>alert.top-package-retrieval-function-turned-up-empty.message</key>
	<string>无法安装所选软件包</string>
	<key>alert.top-package-retrieval-function-turned-up-empty.title</key>
	<string>无法获取所选的热门软件包</string>
	<key>alert.tried-to-load-package-that-is-not-a-folder.message-%@</key>
	<string>该文件 %@ 不是有效的 Homebrew 软件包，需要删除</string>
	<key>alert.tried-to-load-package-that-is-not-a-folder.title-%@</key>
	<string>软件包文件夹中的 %@ 无效</string>
	<key>alert.unable-to-uninstall-%@.title</key>
	<string>无法卸载 %@</string>
	<key>alert.unable-to-uninstall-dependency.message-%@-%@</key>
	<string>%2$@ 是 %1$@ 的依赖</string>
	<key>app-adoption.currently-being-adopted.%@</key>
	<string>Adding %@</string>
	<key>app-name</key>
	<string>Cork</string>
	<key>brewfile.export.default-export-name-%@</key>
	<string>%@ Homebrew 备份</string>
	<key>brewfile.export.default-export-name.empty</key>
	<string>Homebrew 备份</string>
	<key>brewfile.export.progress</key>
	<string>备份 Homebrew...</string>
	<key>brewfile.import.finished.message</key>
	<string>未发生任何错误</string>
	<key>brewfile.import.finished.title</key>
	<string>成功从备份恢复</string>
	<key>brewfile.import.progress</key>
	<string>正在从备份恢复...</string>
	<key>brewfile.import.progress.encouragement</key>
	<string>稍等片刻！这可能需要几分钟</string>
	<key>cached-downloads.type.unknown</key>
	<string>未知</string>
	<key>debug.action.activate-demo</key>
	<string>DEBUG: Activate demo</string>
	<key>debug.action.licensing</key>
	<string>DEBUG: Licensing</string>
	<key>debug.action.reset-license-state</key>
	<string>DEBUG: Reset licensing state</string>
	<key>debug.action.show-error-inspector</key>
	<string>显示错误检查器</string>
	<key>debug.action.ui</key>
	<string>DEBUG: UI</string>
	<key>debug.navigation</key>
	<string>DEBUG</string>
	<key>downloading</key>
	<string>下载中</string>
	<key>error-inspector.title</key>
	<string>错误检查器</string>
	<key>error.app-already-exists-at.%@</key>
	<string>App is already installed at %@</string>
	<key>error.brewfile.export.could-not-determine-working-directory</key>
	<string>无法确定 brewfile 导出过程是从何处启动</string>
	<key>error.brewfile.export.could-not-dump-with-error.%@</key>
	<string>无法将 brewfile 导出到指定位置，错误信息: %@</string>
	<key>error.brewfile.importing.could-not-get-selected-brewfile-location</key>
	<string>无法获取选定 brewfile 路径</string>
	<key>error.brewfile.importing.could-not-import.%@</key>
	<string>无法导入 brewfile: %@</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-casks-downloads-folder</key>
	<string>无法读取 Cask 下载缓存文件夹中的内容</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-downloads-folder</key>
	<string>无法读取下载缓存文件夹中的内容</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-formulae-downloads-folder</key>
	<string>无法读取 Formulae 下载缓存文件夹中的内容</string>
	<key>error.data-downloading.couldnt-execute-request.%@</key>
	<string>error.data-downloading.couldnt-execute-request.%@</string>
	<key>error.data-downloading.invalid-response.%lld</key>
	<string>Homebrew 服务器返回错误 %lld</string>
	<key>error.data-downloading.invalid-response.undetermined-response-code</key>
	<string>Homebrew 服务器返回未知错误</string>
	<key>error.data-downloading.invalid-url</key>
	<string>所提供的 URL 并非一个有效的 Homebrew 服务器 URL</string>
	<key>error.data-downloading.no-data-received</key>
	<string>获取热门软件包时 Homebrew 服务器未返回数据</string>
	<key>error.finder-reveal.could-not-find-package-in-parent</key>
	<string>无法在父文件夹中找到所要求的软件包</string>
	<key>error.generic</key>
	<string>发生错误</string>
	<key>error.generic-couldnt-decode-json.%@</key>
	<string>无法从 Homebrew 中解码 JSON 响应:\n%@</string>
	<key>error.generic.couldnt-convert-string-to-data</key>
	<string>无法由 Homebrew 转换 JSON 响应至二进制数据</string>
	<key>error.generic.unexpected-homebrew-response</key>
	<string>无效的 Homebrew 响应</string>
	<key>error.intents.general-failure</key>
	<string>无法执行操作</string>
	<key>error.json-parsing.could-not-convert-string-to-data.%@</key>
	<string>无法将提供的字符串转换为数据，出错: %@</string>
	<key>error.json-parsing.could-not-decode.%@</key>
	<string>无法使用内置 JSON 解码器解码所提供的数据: %@</string>
	<key>error.json-parsing.no-tap-info-in-info-list</key>
	<string>There was no information about the Tap in the output</string>
	<key>error.licensing.auth-complex-not-encoded</key>
	<string>用于许可检索的授权无法被编码</string>
	<key>error.licensing.not-connected-to-internet</key>
	<string>无法连接互联网。无法完成许可校对</string>
	<key>error.licensing.other-error.%@</key>
	<string>获取许可证状态时发生未实现的错误: %@</string>
	<key>error.licensing.timed-out</key>
	<string>检查许可证状态超时</string>
	<key>error.maintenance.cache-purging.command-failed</key>
	<string>缓存清除失败</string>
	<key>error.maintenance.health-check.standard-error-not-empty</key>
	<string>标准报错不为空</string>
	<key>error.maintenance.orphan-removal.could-not-get-number-of-uninstalled-orphans</key>
	<string>无法获得因该操作而卸载的孤立包数量</string>
	<key>error.maintenance.orphan-removal.could-not-uninstall-orphans.%@</key>
	<string>无法卸载孤立包: %@</string>
	<key>error.maintenance.orphan-uninstallation.unexpected-terminal-output</key>
	<string>卸载孤立包功能出现意外终端输出</string>
	<key>error.outdated-packages.could-not-decode-command-output.%@</key>
	<string>无法使用内置的 JSON 解码器对 %@ 进行解码</string>
	<key>error.outdated-packages.home-not-set</key>
	<string>Homebrew 命令中未正确设置 HOME 变量</string>
	<key>error.outdated-packages.other-error.%@</key>
	<string>%@</string>
	<key>error.package-details.couldnt-pin-unpin</key>
	<string>在固定过程中发生错误</string>
	<key>error.package-loading-couldnt-get-package-from-parsed-output</key>
	<string>无法从 Homebrew JSON 响应中加载包</string>
	<key>error.package-loading.%@-does-not-have-any-versions-installed</key>
	<string>并未安装软件包 %@ 的任何版本</string>
	<key>error.package-loading.%@-not-a-folder</key>
	<string>%@ 不是一个软件包路径</string>
	<key>error.package-loading.could-not-load-%@-at-%@-because-%@</key>
	<string>无法加载软件包 %@ (%@):  %@</string>
	<key>error.package-loading.could-not-load-casks.title</key>
	<string>无法加载 Cask</string>
	<key>error.package-loading.could-not-load-formulae.title</key>
	<string>无法加载 Formulae</string>
	<key>error.package-loading.could-not-load-taps.title</key>
	<string>无法加载 Tap</string>
	<key>error.package-loading.could-not-read-contents-of-parent-folder.%@</key>
	<string>%@</string>
	<key>error.package-loading.last-path-component-of-checked-package-url-is-folder-containing-packages-itself.casks</key>
	<string>所提供的路径指向 Cask 文件夹本身，并非指向软件包。你的 Homebrew 程序损坏，这并非是 Cork 的问题</string>
	<key>error.package-loading.last-path-component-of-checked-package-url-is-folder-containing-packages-itself.formulae</key>
	<string>所提供的路径指向 Formula 文件夹本身，并非指向软件包。你的 Homebrew 程序损坏，这并非是 Cork 的问题</string>
	<key>error.package-loading.no-terminal-output-returned</key>
	<string>Homebrew 无响应</string>
	<key>error.package-loading.number-of-loaded-poackages-does-not-match-number-of-package-folders</key>
	<string>由于内部错误，部分软件包未能加载</string>
	<key>error.package-loading.standard-error-not-empty.%@</key>
	<string>Homebrew 返回 JSON 包含以下错误: %@</string>
	<key>error.package-retrieval.uuid.could-not-find-any-packages-in-tracker</key>
	<string>无法从所提供的软件包跟踪器 UUID 中找到任何软件包</string>
	<key>error.package-synchronization.returned-nil</key>
	<string>软件包同步失败</string>
	<key>error.permissions.could-not-obtain-folder-access-permissions.%@</key>
	<string>无法对 %@ 文件夹获取访问权限</string>
	<key>error.post-install-step-failed.%@</key>
	<string>A required post-install step failed: %@</string>
	<key>error.preview-package-app-would-be-adopted-as.no-cask-name-selected</key>
	<string>无法获取已选的的接管候选项</string>
	<key>error.regex.nothing-matched</key>
	<string>正则表达式没有任何匹配结果</string>
	<key>error.services.loading.could-not-encode-string.%@</key>
	<string>无法编码数据: %@</string>
	<key>error.services.loading.homebrew-outdated</key>
	<string>Homebrew 可更新</string>
	<key>error.services.loading.no-output</key>
	<string>Homebrew 未返回任何数据</string>
	<key>error.services.loading.other-error.%@</key>
	<string>未实现错误: %@</string>
	<key>error.services.loading.parsing-failed</key>
	<string>服务解析失败</string>
	<key>error.services.loading.standard-error-not-empty.%@</key>
	<string>%@</string>
	<key>error.services.stopping.could-not-stop-service.%@</key>
	<string>无法停止 %@ 服务</string>
	<key>error.tap-info-loading.could-not-read-json</key>
	<string>Homebrew provided no information to read in the output</string>
	<key>error.tap-info-loading.json-output-empty</key>
	<string>Homebrew didn’t return any JSON data</string>
	<key>error.tap.untap.could-not-untap.tap-%@.failure-reason-%@</key>
	<string>无法移除 Tap %@ (输出: %@ )</string>
	<key>error.task-cancelled</key>
	<string>The loading process was unexpectedly terminated</string>
	<key>error.terminal-required</key>
	<string>Terminal is required to install this Package</string>
	<key>error.top-packages.could-not-decode-casks.%@</key>
	<string>%@</string>
	<key>error.top-packages.could-not-decode-formulae.%@</key>
	<string>%@</string>
	<key>error.top-packages.could-not-download-data</key>
	<string>无法下载上层包</string>
	<key>error.top-packages.impossible-error</key>
	<string>所请求的软件包并未找到</string>
	<key>generic.false</key>
	<string>否</string>
	<key>generic.true</key>
	<string>是</string>
	<key>hide-adoptable-packages-section-if-only-excluded-apps-available.confirmation.message</key>
	<string>When a new adoptable app becomes available, this section will automatically re-appear.

You can show the section again at any time in the “Discoverability“ tab of Cork’s Settings</string>
	<key>hide-adoptable-packages-section-if-only-excluded-apps-available.confirmation.title</key>
	<string>Are you sure you want to hide the Adoptable Packages section?</string>
	<key>homebrew/core</key>
	<string>homebrew/core</string>
	<key>https://gitea.com/some-cool-address</key>
	<string>https://gitea.com/some-cool-address</string>
	<key>intent.get-installed-casks.description</key>
	<string>获取已安装 Cask 列表</string>
	<key>intent.get-installed-casks.title</key>
	<string>获取已安装 Cask</string>
	<key>intent.get-installed-formulae.description</key>
	<string>获取已安装 Formula 列表</string>
	<key>intent.get-installed-formulae.title</key>
	<string>获取已安装 Formula</string>
	<key>intent.get-installed-packages.description</key>
	<string>获取已安装 Formula 和 Cask 列表</string>
	<key>intent.get-installed-packages.limit-to-manually-installed-packages</key>
	<string>仅加载手动安装的软件包</string>
	<key>intent.get-installed-packages.title</key>
	<string>获取已安装软件包</string>
	<key>intent.refresh.description</key>
	<string>查找已安装软件包更新</string>
	<key>intent.refresh.result.display-representation</key>
	<string>软件包刷新结果</string>
	<key>intent.refresh.result.failed</key>
	<string>软件包刷新失败</string>
	<key>intent.refresh.result.refreshed</key>
	<string>软件包已刷新</string>
	<key>intent.refresh.result.refreshed-with-errors</key>
	<string>软件包刷新时出现错误</string>
	<key>intent.refresh.title</key>
	<string>刷新软件包</string>
	<key>intents.type.minimal-homebrew-package</key>
	<string>Homebrew 软件包</string>
	<key>intents.type.minimal-homebrew-package.representation.subtitle</key>
	<string>一个轻量的软件包摘要</string>
	<key>licensing.bought.body</key>
	<string>感谢你对 Cork 的支持!</string>
	<key>licensing.bought.title</key>
	<string>许可证已激活</string>
	<key>licensing.demo-activated.title</key>
	<string>试用模式</string>
	<key>licensing.demo.time-until-%@</key>
	<string>试用版可使用至 %@</string>
	<key>licensing.email</key>
	<string>你购买 Cork 的电子邮件</string>
	<key>licensing.email-field.prompt</key>
	<string>dev@corkmac.app</string>
	<key>licensing.invalid-email</key>
	<string>无法找到电子邮件</string>
	<key>licensing.not-bought-or-activated.body</key>
	<string>您可以使用下方按钮购买 Cork，或访问[官网](https://corkmac.app)。
不确定 Cork 是否适合您？可先试用 7 天。</string>
	<key>licensing.not-bought-or-activated.title</key>
	<string>感谢下载 Cork!</string>
	<key>licensing.price.copy</key>
	<string>价格 25€</string>
	<key>licensing.self-compiled.body</key>
	<string>如果您想支持我的应用开发，请考虑[购买 Cork](https://corkmac.app)</string>
	<key>licensing.self-compiled.title</key>
	<string>您已自行编译 Cork</string>
	<key>licensing.title</key>
	<string>许可证...</string>
	<key>maintenance.finished</key>
	<string>维护完成</string>
	<key>maintenance.results.action-not-performed</key>
	<string>该操作没有被执行</string>
	<key>maintenance.results.cached-downloads</key>
	<string>下载缓存已删除</string>
	<key>maintenance.results.cached-downloads.could-not-determine-reclaimed-space</key>
	<string>无法确定释放了多少存储空间</string>
	<key>maintenance.results.cached-downloads.summary-%@</key>
	<string>你释放了 %@</string>
	<key>maintenance.results.health-check.problems</key>
	<string>发现一些关于 Homebrew 问题</string>
	<key>maintenance.results.health-check.problems-none</key>
	<string>未发现 Homebrew 相关问题</string>
	<key>maintenance.results.health-check.problems.show-list</key>
	<string>展示问题</string>
	<key>maintenance.results.orphans-removed</key>
	<string>已卸载孤立包</string>
	<key>maintenance.results.orphans.failure</key>
	<string>无法卸载孤立包</string>
	<key>maintenance.results.orphans.failure.details-%@</key>
	<string>发生错误 %@</string>
	<key>maintenance.results.package-cache</key>
	<string>软件包缓存已清除</string>
	<key>maintenance.results.package-cache.failure</key>
	<string>无法清除软件包缓存</string>
	<key>maintenance.results.package-cache.failure.details-%@</key>
	<string>发生错误 %@</string>
	<key>maintenance.results.package-cache.skipped-%@</key>
	<string>因 %@ 没有更新，部分缓存未被清除</string>
	<key>maintenance.step.deleting-cached-downloads</key>
	<string>删除下载缓存…</string>
	<key>maintenance.step.initial</key>
	<string>启动…</string>
	<key>maintenance.step.purging-cache</key>
	<string>清除缓存…</string>
	<key>maintenance.step.removing-orphans</key>
	<string>卸载孤立包…</string>
	<key>maintenance.step.running-health-check</key>
	<string>运行状态检查…</string>
	<key>maintenance.steps.downloads</key>
	<string>下载：</string>
	<key>maintenance.steps.downloads.delete-cached-downloads</key>
	<string>删除下载缓存</string>
	<key>maintenance.steps.downloads.purge-cache</key>
	<string>清除 Homebrew 缓存</string>
	<key>maintenance.steps.other</key>
	<string>其他：</string>
	<key>maintenance.steps.other.health-check</key>
	<string>平台状态检查</string>
	<key>maintenance.steps.packages</key>
	<string>软件包：</string>
	<key>maintenance.steps.packages.uninstall-orphans</key>
	<string>卸载孤立包</string>
	<key>maintenance.steps.start</key>
	<string>开始</string>
	<key>maintenance.title</key>
	<string>维护</string>
	<key>mass-adoption.failed</key>
	<string>Adding apps failed</string>
	<key>mass-adoption.failed.details-dropdown.label</key>
	<string>Details</string>
	<key>mass-adoption.failed.details-dropdown.missing-candidate-cask-name</key>
	<string>无法获取此 Cask 的采用候选项</string>
	<key>mass-adoption.failed.implemented.mismatched-versions.expected-%@.installed%@</key>
	<string>要求满足版本 %@，但当前安装的为版本 %@</string>
	<key>mass-adoption.failed.implemented.no-adoption-candidate-for-%@-selected</key>
	<string>Couldn’t read the selected adoption candidate for %@</string>
	<key>mass-adoption.failed.message</key>
	<string>There were errors when adding the selected apps to Homebrew.</string>
	<key>mass-adoption.finished</key>
	<string>All selected apps were added to Homebrew</string>
	<key>mass-adoption.finished.description</key>
	<string>You can now update the added apps through Homebrew</string>
	<key>mass-adoption.some-failed</key>
	<string>Adding some apps failed</string>
	<key>mass-adoption.some-failed.message</key>
	<string>Some apps were successfully added to Homebrew, but some encountered errors.
See below for more information.</string>
	<key>mass-adoption.title</key>
	<string>App adoption</string>
	<key>menu-bar.state-overview-%lld-%lld-%lld</key>
	<string>F: %lld | C: %lld | T:%lld</string>
	<key>menubar.open.cork</key>
	<string>打开 Cork</string>
	<key>message.try-again-or-restart</key>
	<string>请重试，或重启 Cork</string>
	<key>message.try-again-or-restart-%@</key>
	<string>%@
请重试，或重启 Cork</string>
	<key>navigation.about</key>
	<string>关于 Cork</string>
	<key>navigation.add-tap</key>
	<string>添加 Tap</string>
	<key>navigation.add-tap.help</key>
	<string>添加 Tap</string>
	<key>navigation.install-package</key>
	<string>安装软件包</string>
	<key>navigation.install-package.direct</key>
	<string>直接安装软件包</string>
	<key>navigation.install-package.direct.help</key>
	<string>通过名称直接安装软件包，跳过搜索</string>
	<key>navigation.install-package.help</key>
	<string>安装软件包</string>
	<key>navigation.maintenance.help</key>
	<string>执行 Homebrew 清理任务</string>
	<key>navigation.manage-services</key>
	<string>管理服务...</string>
	<key>navigation.manage-services.help</key>
	<string>管理服务</string>
	<key>navigation.menu.import-export.export-brewfile</key>
	<string>导出 Homebrew 备份</string>
	<key>navigation.menu.import-export.import-brewfile</key>
	<string>从备份恢复...</string>
	<key>navigation.menu.maintenance</key>
	<string>维护</string>
	<key>navigation.menu.maintenance.delete-cached-downloads</key>
	<string>清除下载缓存</string>
	<key>navigation.menu.maintenance.no-cached-downloads</key>
	<string>没有可删除的下载缓存</string>
	<key>navigation.menu.maintenance.perform</key>
	<string>运行维护…</string>
	<key>navigation.menu.packages</key>
	<string>软件包</string>
	<key>navigation.menu.packages.add-tap</key>
	<string>添加 Tap…</string>
	<key>navigation.menu.packages.install</key>
	<string>安装软件包…</string>
	<key>navigation.menu.packages.update</key>
	<string>更新软件包…</string>
	<key>navigation.menu.search</key>
	<string>搜索</string>
	<key>navigation.menu.services</key>
	<string>服务</string>
	<key>navigation.menu.services.open-window</key>
	<string>打开服务管理器...</string>
	<key>navigation.upgrade-packages</key>
	<string>更新软件包</string>
	<key>navigation.upgrade-packages.help</key>
	<string>更新软件包</string>
	<key>notification.install-finished</key>
	<string>已完成安装</string>
	<key>notification.new-outdated-packages-found.title</key>
	<string>有可用软件包更新</string>
	<key>notification.outdated-packages-found.title</key>
	<string>找到可用软件包更新</string>
	<key>notification.upgrade-finished.failure</key>
	<string>更新失败</string>
	<key>notification.upgrade-finished.success</key>
	<string>软件包已更新</string>
	<key>notification.upgrade-finished.success.some-errors</key>
	<string>更新过程中出现了一些错误</string>
	<key>notification.upgrade-process-started</key>
	<string>更新软件包…</string>
	<key>onboarding.all-features-enabled</key>
	<string>启用所有可选功能</string>
	<key>onboarding.details.section.basic</key>
	<string>基础功能</string>
	<key>onboarding.details.section.discoverability</key>
	<string>探索功能</string>
	<key>onboarding.details.section.extras</key>
	<string>更多功能</string>
	<key>onboarding.details.section.package-features</key>
	<string>软件包功能</string>
	<key>onboarding.details.section.tap-features</key>
	<string>Tap 功能</string>
	<key>onboarding.feature.compatibility-checking</key>
	<string>软件包兼容性检查</string>
	<key>onboarding.feature.complex-dependencies</key>
	<string>更多依赖信息</string>
	<key>onboarding.feature.dependency-search</key>
	<string>搜索软件包依赖</string>
	<key>onboarding.feature.detailed-caveats</key>
	<string>软件包完整性警告</string>
	<key>onboarding.feature.discoverability</key>
	<string>查找热门软件包</string>
	<key>onboarding.feature.maintenanace</key>
	<string>Homebrew 维护</string>
	<key>onboarding.feature.menu-bar</key>
	<string>菜单栏快速操作</string>
	<key>onboarding.feature.notifications</key>
	<string>各种操作的通知</string>
	<key>onboarding.feature.outdated-packages-details.all</key>
	<string>显示更早版本软件包的详情</string>
	<key>onboarding.feature.outdated-packages-details.minimal</key>
	<string>显示更早版本软件包的基础信息</string>
	<key>onboarding.feature.outdated-packages-details.versions-only</key>
	<string>在软件包更新信息中显示版本</string>
	<key>onboarding.feature.package-descriptions-in-search</key>
	<string>在搜索中显示软件包描述</string>
	<key>onboarding.feature.package-details</key>
	<string>软件包详细信息</string>
	<key>onboarding.feature.package-purging</key>
	<string>软件包清除</string>
	<key>onboarding.feature.revealing-packages-in-finder</key>
	<string>在访达中显示</string>
	<key>onboarding.feature.search</key>
	<string>在已安装的软件包中进行搜索</string>
	<key>onboarding.feature.searching</key>
	<string>正在搜索软件包</string>
	<key>onboarding.feature.show-all-packages</key>
	<string>显示所有软件包</string>
	<key>onboarding.feature.show-only-intentionally-installed-packages</key>
	<string>显示手动安装软件包</string>
	<key>onboarding.feature.tagging</key>
	<string>软件包标记</string>
	<key>onboarding.feature.tap-details</key>
	<string>Tap 详细信息</string>
	<key>onboarding.hide-details-about</key>
	<string>隐藏详细信息</string>
	<key>onboarding.settings.exmplanation</key>
	<string>你可以随时在设置中自定义你的体验</string>
	<key>onboarding.show-details-about</key>
	<string>显示详细信息</string>
	<key>onboarding.start</key>
	<string>显示入门体验...</string>
	<key>onboarding.subtitle</key>
	<string>对全世界的软件说哈喽</string>
	<key>onboarding.title</key>
	<string>欢迎来到 Homebrew 的未来！</string>
	<key>package-adoption.confirmation.disable-adoption-completely.checkbox</key>
	<string>Disable adoption</string>
	<key>package-adoption.confirmation.message</key>
	<string>This action cannot be undone</string>
	<key>package-adoption.confirmation.title.%lld</key>
	<string>Are you sure you want to add %lld of your installed apps to Homebrew?</string>
	<key>package-details.action.pin-version-%@</key>
	<string>锁定版本为 %@</string>
	<key>package-details.action.unpin-version-%@</key>
	<string>解除锁定版本 %@</string>
	<key>package-details.caveats.available</key>
	<string>查看警告</string>
	<key>package-details.caveats.collapse</key>
	<string>折叠</string>
	<key>package-details.caveats.expand</key>
	<string>展开</string>
	<key>package-details.caveats.help</key>
	<string>点击查看警告</string>
	<key>package-details.contents.loading</key>
	<string>加载软件包信息…</string>
	<key>package-details.dependants</key>
	<string>依赖于...</string>
	<key>package-details.dependants.%lld</key>
	<string>Dependants</string>
	<key>package-details.dependants.dependency-of-%@</key>
	<string>%@ 的依赖</string>
	<key>package-details.dependants.loading</key>
	<string>加载依赖…</string>
	<key>package-details.dependencies</key>
	<string>依赖</string>
	<key>package-details.dependencies.results.declaration</key>
	<string>声明类型</string>
	<key>package-details.dependencies.results.declaration.direct</key>
	<string>直接声明</string>
	<key>package-details.dependencies.results.declaration.indirect</key>
	<string>非直接声明</string>
	<key>package-details.dependencies.results.name</key>
	<string>名称</string>
	<key>package-details.dependencies.results.version</key>
	<string>版本</string>
	<key>package-details.dependencies.search.prompt</key>
	<string>搜索依赖</string>
	<key>package-details.deprecation.notice</key>
	<string>此软件包已被弃用</string>
	<key>package-details.deprecation.notice.minified.no-reason-for-deprecation-provided</key>
	<string>已弃用</string>
	<key>package-details.deprecation.notice.minified.reason-for-deprecation-provided</key>
	<string>已弃用…</string>
	<key>package-details.homepage</key>
	<string>主页</string>
	<key>package-details.info</key>
	<string>信息</string>
	<key>package-details.install-date</key>
	<string>安装于</string>
	<key>package-details.installed-as</key>
	<string>Installed As</string>
	<key>package-details.notes</key>
	<string>说明</string>
	<key>package-details.outdated</key>
	<string>有可用更新</string>
	<key>package-details.pinned.help-%@</key>
	<string>%@ 已锁定版本，不会被更新</string>
	<key>package-details.size</key>
	<string>大小</string>
	<key>package-details.size.help</key>
	<string>为什么显示的大小这么小？</string>
	<key>package-details.size.help.body-1</key>
	<string>Cask 的安装目录与 Formula 不同。Cask 会被安装到应用程序文件夹中。</string>
	<key>package-details.size.help.body-2</key>
	<string>由于 Cork 无权访问您的应用程序文件夹，只能获取与 Cask 相关的元数据大小，而无法获取实际应用程序的大小。</string>
	<key>package-details.type</key>
	<string>类型</string>
	<key>package-details.type.cask</key>
	<string>Cask</string>
	<key>package-details.type.formula</key>
	<string>Formula</string>
	<key>package-list-inspector.title</key>
	<string>Package List</string>
	<key>preview-package.action</key>
	<string>预览</string>
	<key>repair-package.repair-length.explanation</key>
	<string>这可能需要很长时间…</string>
	<key>repair-package.repair-process-%@</key>
	<string>正在修复 %@…</string>
	<key>repair-package.repairing-finished.headline-%@</key>
	<string>%@ 已修复</string>
	<key>repair-package.repairing-finished.subheadline</key>
	<string>未发现其他问题</string>
	<key>search.token.filter-casks</key>
	<string>Cask</string>
	<key>search.token.filter-formulae</key>
	<string>Formula</string>
	<key>search.token.filter-manually-installed-packages</key>
	<string>手动安装</string>
	<key>search.token.filter-tags</key>
	<string>已添加标签的软件包</string>
	<key>search.token.filter-taps</key>
	<string>Tap</string>
	<key>service-details.contents.loading</key>
	<string>加载服务信息...</string>
	<key>service-status-page.active-services.description</key>
	<string>以下服务运行正常</string>
	<key>service-status-page.errored-out-services.description</key>
	<string>这些服务可能崩溃或无法启动</string>
	<key>service-status-page.inactive-services.description</key>
	<string>以下服务目前不在运行</string>
	<key>service-status-page.loading</key>
	<string>加载服务...</string>
	<key>service-status-page.no-services-found</key>
	<string>没有找到任何服务</string>
	<key>service-status-page.title</key>
	<string>服务状态</string>
	<key>service-status-page.unknown-services.description</key>
	<string>无法确定这些服务状态</string>
	<key>service.error-log-location.label</key>
	<string>报错日志目录</string>
	<key>service.exit-code.label</key>
	<string>退出代码</string>
	<key>service.loaded.label</key>
	<string>已加载</string>
	<key>service.location.label</key>
	<string>目录</string>
	<key>service.log-location.label</key>
	<string>日志目录</string>
	<key>service.root-location.label</key>
	<string>根目录</string>
	<key>service.schedulable.label</key>
	<string>可定时</string>
	<key>service.start-%@</key>
	<string>启动 %@</string>
	<key>service.status.label</key>
	<string>状态</string>
	<key>service.stop-%@</key>
	<string>停止 %@</string>
	<key>service.user.label</key>
	<string>用户</string>
	<key>services-sidebar.search.prompt</key>
	<string>服务</string>
	<key>services.error.could-not-load-services</key>
	<string>无法加载服务</string>
	<key>services.error.could-not-start-service.%@</key>
	<string>无法启动 %@</string>
	<key>services.error.could-not-stop-service.%@</key>
	<string>无法停止 %@</string>
	<key>services.error.could-not-synchronize-services</key>
	<string>无法同步服务</string>
	<key>services.error.homebrew-outdated</key>
	<string>Homebrew 不是最新版本</string>
	<key>services.error.homebrew-outdated.description</key>
	<string>点击下方按钮更新你的 Homebrew 安装以使用服务。
若无法生效，请通过终端更新。</string>
	<key>services.error.must-be-run-as-root</key>
	<string>此服务必须以 root 身份启动</string>
	<key>services.status.error</key>
	<string>出现错误</string>
	<key>services.status.none</key>
	<string>无</string>
	<key>services.status.other</key>
	<string>其他</string>
	<key>services.status.scheduled</key>
	<string>已定时</string>
	<key>services.status.started</key>
	<string>已启动</string>
	<key>services.status.stopped</key>
	<string>已停止</string>
	<key>services.status.unknown</key>
	<string>未知</string>
	<key>services.title</key>
	<string>Homebrew 服务</string>
	<key>settings.brew.analytics</key>
	<string>分析：</string>
	<key>settings.brew.collect-analytics</key>
	<string>收集分析数据</string>
	<key>settings.brew.custom-homebrew-path</key>
	<string>Homebrew 路径：</string>
	<key>settings.brew.custom-homebrew-path.confirmation.confirm</key>
	<string>自定义路径</string>
	<key>settings.brew.custom-homebrew-path.confirmation.message</key>
	<string>自定义 Homebrew 路径不被官方支持。
如果您选择了自定义 Homebrew 路径，将无法获得 Cork 或 Homebrew 的任何技术支持。
如果您选择自定义 Homebrew 路径，您将完全负责维护您的 Homebrew 安装。</string>
	<key>settings.brew.custom-homebrew-path.confirmation.title</key>
	<string>确定要设置自定义 Homebrew 路径吗？</string>
	<key>settings.brew.custom-homebrew-path.error.not-a-brew-executable-%@</key>
	<string>%@ 不是 Homebrew 可执行文件</string>
	<key>settings.brew.custom-homebrew-path.error.not-an-executable-at-all</key>
	<string>选中的不是可执行文件</string>
	<key>settings.brew.custom-homebrew-path.reset</key>
	<string>重置路径</string>
	<key>settings.brew.custom-homebrew-path.select</key>
	<string>自定义路径</string>
	<key>settings.brew.custom-homebrew-path.will-not-bother-me-with-support</key>
	<string>启用开发者设置期间，Cork 将不提供技术支持</string>
	<key>settings.brew.enable-advanced-settings</key>
	<string>启用开发者设置</string>
	<key>settings.brew.error-checking</key>
	<string>查看报错:</string>
	<key>settings.brew.strictly-check-for-errors</key>
	<string>严格检查 Homebrew 报错</string>
	<key>settings.dangerous</key>
	<string>高级：</string>
	<key>settings.discoverability</key>
	<string>探索</string>
	<key>settings.discoverability.mass-adoption.hide-adoptable-packages-section-if-there-are-only-excluded-apps-available.label</key>
	<string>Hide when all adoptable apps are excluded</string>
	<key>settings.discoverability.mass-adoption.label</key>
	<string>App adoption:</string>
	<key>settings.discoverability.mass-adoption.toggle</key>
	<string>Find external apps that can be added to Homebrew</string>
	<key>settings.discoverability.sorting</key>
	<string>按下载量排序热门软件包：</string>
	<key>settings.discoverability.sorting.by-fewest-downloads</key>
	<string>由少到多</string>
	<key>settings.discoverability.sorting.by-most-downloads</key>
	<string>由多到少</string>
	<key>settings.discoverability.sorting.random</key>
	<string>随机</string>
	<key>settings.discoverability.time-span</key>
	<string>按时间筛选热门软件包：</string>
	<key>settings.discoverability.time-span.month</key>
	<string>过去一个月</string>
	<key>settings.discoverability.time-span.quarter-year</key>
	<string>前三月</string>
	<key>settings.discoverability.time-span.year</key>
	<string>过去一年</string>
	<key>settings.discoverability.toggle</key>
	<string>启用探索</string>
	<key>settings.geeral.package-details.enable-extra-animations.toggle</key>
	<string>启用额外动画</string>
	<key>settings.general</key>
	<string>通用</string>
	<key>settings.general.backup-date-format</key>
	<string>备份日期格式:</string>
	<key>settings.general.backup-number-style.abbreviated</key>
	<string>缩写</string>
	<key>settings.general.backup-number-style.complete</key>
	<string>完整</string>
	<key>settings.general.backup-number-style.long</key>
	<string>长格式</string>
	<key>settings.general.backup-number-style.numeric</key>
	<string>数字</string>
	<key>settings.general.backup-number-style.omitted</key>
	<string>无</string>
	<key>settings.general.dependencies</key>
	<string>依赖：</string>
	<key>settings.general.dependencies.toggle</key>
	<string>显示更多关于依赖的信息</string>
	<key>settings.general.display-only-intentionally-installed-packages</key>
	<string>软件包筛选：</string>
	<key>settings.general.display-only-intentionally-installed-packages.no</key>
	<string>显示包括依赖的所有软件包</string>
	<key>settings.general.display-only-intentionally-installed-packages.yes</key>
	<string>仅显示手动安装的软件包</string>
	<key>settings.general.launch-at-login</key>
	<string>自动启动：</string>
	<key>settings.general.launch-at-login.toggle</key>
	<string>登录时启动</string>
	<key>settings.general.menubar</key>
	<string>菜单栏：</string>
	<key>settings.general.menubar.toggle</key>
	<string>在菜单栏中显示</string>
	<key>settings.general.outdated-packages</key>
	<string>软件包更新信息：</string>
	<key>settings.general.outdated-packages.also-show-old-versions</key>
	<string>显示旧版本</string>
	<key>settings.general.outdated-packages.display-amount.all</key>
	<string>完整</string>
	<key>settings.general.outdated-packages.display-amount.none</key>
	<string>精简</string>
	<key>settings.general.outdated-packages.display-amount.version-only</key>
	<string>仅版本号</string>
	<key>settings.general.outdated-packages.info-amount</key>
	<string>可更新的软件包：</string>
	<key>settings.general.package-caveats</key>
	<string>软件包警告：</string>
	<key>settings.general.package-caveats.full</key>
	<string>完整</string>
	<key>settings.general.package-caveats.minified</key>
	<string>精简</string>
	<key>settings.general.package-caveats.minified.info</key>
	<string>点击 "查看警告" 按钮以查看警告信息</string>
	<key>settings.general.package-details</key>
	<string>软件包详情：</string>
	<key>settings.general.package-details.enable-swipe-actions.toggle</key>
	<string>启用滑动手势</string>
	<key>settings.general.package-details.reveal-in-finder.toggle</key>
	<string>允许在访达中显示软件包</string>
	<key>settings.general.package-details.toggle</key>
	<string>显示依赖搜索框 </string>
	<key>settings.general.package-notes</key>
	<string>软件包说明:</string>
	<key>settings.general.search-results</key>
	<string>搜索结果：</string>
	<key>settings.general.search-results.toggle</key>
	<string>显示软件包简介</string>
	<key>settings.general.sort-packages</key>
	<string>排序方式：</string>
	<key>settings.general.sort-packages.alphabetically</key>
	<string>名称</string>
	<key>settings.general.sort-packages.install-date</key>
	<string>安装日期</string>
	<key>settings.general.sort-packages.size</key>
	<string>大小</string>
	<key>settings.homebrew</key>
	<string>Homebrew</string>
	<key>settings.install-uninstall</key>
	<string>软件包</string>
	<key>settings.install-uninstall.compatibility-checking.label</key>
	<string>兼容性：</string>
	<key>settings.install-uninstall.compatibility-checking.toggle</key>
	<string>检查软件包兼容性</string>
	<key>settings.install-uninstall.include-greedy-packages.toggle</key>
	<string>显示非 Homebrew 管理的软件包</string>
	<key>settings.install-uninstall.installation</key>
	<string>安装：</string>
	<key>settings.install-uninstall.installation.automatically-accept-eulas</key>
	<string>自动接受软件包最终用户许可协议</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup</key>
	<string>清除旧软件包</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.confirm</key>
	<string>关闭自动清除</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.message</key>
	<string>关闭自动清理可能会破坏你的 Homebrew 安装。</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.title</key>
	<string>你确定要禁用自动清理吗？</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.warning</key>
	<string>禁用清理功能可加快软件包安装速度，
但会降低 Homebrew 的整体性能。
禁用此选项可能会损坏您的 Homebrew 安装。
此选项还控制在您超过 30 天未使用 Homebrew 后的自动清理。</string>
	<key>settings.install-uninstall.installation.toggle</key>
	<string>显示当前已安装的软件包列表</string>
	<key>settings.install-uninstall.package-removal.label</key>
	<string>软件包移除:</string>
	<key>settings.install-uninstall.request-removal-confirmation.toggle</key>
	<string>删除软件包时需要确认</string>
	<key>settings.install-uninstall.uninstallation</key>
	<string>卸载：</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation</key>
	<string>启用软件包清除</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.body</key>
	<string>清除操作可能破坏其他软件包
确定要继续吗？</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.confirm</key>
	<string>启用软件包清除</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.title</key>
	<string>是否允许清除软件包？</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.warning</key>
	<string>彻底删除会移除与软件包相关的所有文件。
这可能会删除共享文件并损坏其他软件包。</string>
	<key>settings.install-uninstall.uninstallation.purge-cache</key>
	<string>在卸载软件包后清除缓存</string>
	<key>settings.install-uninstall.uninstallation.remove-orphans</key>
	<string>在卸载软件包后删除孤立包</string>
	<key>settings.install-uninstall.uninstallation.show-real-time-terminal-outputs</key>
	<string>显示终端实时输出</string>
	<key>settings.install-uninstall.uninstallation.show-real-time-terminal-outputs.open-by-default</key>
	<string>默认展开终端实时输出</string>
	<key>settings.maintenance</key>
	<string>维护</string>
	<key>settings.maintenance.default-steps</key>
	<string>设置默认步骤</string>
	<key>settings.notifications</key>
	<string>通知</string>
	<key>settings.notifications.enable-notifications</key>
	<string>启用通知</string>
	<key>settings.notifications.explanation</key>
	<string>Cork 只有当不在前台时才会推送通知</string>
	<key>settings.notifications.notifications-disabled-in-settings.tooltip</key>
	<string>在系统设置中启用 Cork 的通知</string>
	<key>settings.notifications.notify-about-installation-result</key>
	<string>安装结果</string>
	<key>settings.notifications.notify-about-mass-adoption-result</key>
	<string>App adoption results</string>
	<key>settings.notifications.notify-about-upgrade-result</key>
	<string>更新结果</string>
	<key>settings.notifications.notify-about-various-actions</key>
	<string>通知内容：</string>
	<key>settings.notifications.outdated-package-notification-type</key>
	<string>有软件包可更新时通知样式：</string>
	<key>settings.notifications.outdated-package-notification-type.badge</key>
	<string>标记</string>
	<key>settings.notifications.outdated-package-notification-type.both</key>
	<string>标记和通知</string>
	<key>settings.notifications.outdated-package-notification-type.none</key>
	<string>无</string>
	<key>settings.notifications.outdated-package-notification-type.notification</key>
	<string>通知</string>
	<key>setup.level.advanced.title</key>
	<string>高级</string>
	<key>setup.level.basic.title</key>
	<string>基础</string>
	<key>setup.level.medium.title</key>
	<string>均衡</string>
	<key>setup.level.slightly-advanced.title</key>
	<string>较高级</string>
	<key>setup.level.slightly-basic.title</key>
	<string>较基础</string>
	<key>setup.slider.title</key>
	<string>想要定制你的 Cork 体验吗？</string>
	<key>sidebar.search.prompt</key>
	<string>已安装软件包</string>
	<key>sidebar.section.added-taps</key>
	<string>已添加的扩展仓库</string>
	<key>sidebar.section.added-taps.contextmenu.remove-%@</key>
	<string>移除 %@</string>
	<key>sidebar.section.added-taps.remove.message</key>
	<string>请在几分钟后再试，或重启 Cork</string>
	<key>sidebar.section.added-taps.remove.title-%@</key>
	<string>无法移动 %@</string>
	<key>sidebar.section.all.contextmenu.tag-%@</key>
	<string>标记 %@</string>
	<key>sidebar.section.all.contextmenu.untag-%@</key>
	<string>取消标记 %@</string>
	<key>sidebar.section.installed-casks</key>
	<string>已安装 Cask</string>
	<key>sidebar.section.installed-formulae</key>
	<string>已安装 Formula</string>
	<key>sidebar.status.no-casks-installed</key>
	<string>未安装任何 Casks</string>
	<key>sidebar.status.no-formulae-installed</key>
	<string>未安装任何 Formulae</string>
	<key>start-page.added-taps.description</key>
	<string>Tap 提供额外的软件包</string>
	<key>start-page.adoptable-packages.search.adoptable-apps</key>
	<string>正在搜索可用 Homebrew 安装的应用…</string>
	<key>start-page.adoptable-packages.search.excluded-apps</key>
	<string>正在搜索已排除的可用 Homebrew 安装的应用…</string>
	<key>start-page.analytics.disabled</key>
	<string>Homebrew 分析已关闭</string>
	<key>start-page.analytics.disabled.description</key>
	<string>Homebrew 不会采集任何使用数据</string>
	<key>start-page.analytics.enabled</key>
	<string>Homebrew 分析已启用</string>
	<key>start-page.analytics.enabled.description</key>
	<string>Homebrew 正在收集各种匿名化数据，例如你安装了哪些软件包</string>
	<key>start-page.cached-downloads-%@</key>
	<string>你有 %@ 的下载缓存</string>
	<key>start-page.cached-downloads.action</key>
	<string>删除下载缓存…</string>
	<key>start-page.cached-downloads.description</key>
	<string>这些文件是已完成安装软件包的残留。它们可以被安全地移除</string>
	<key>start-page.cached-downloads.graph.other-smaller-packages</key>
	<string>其他</string>
	<key>start-page.cached-downloads.graph.size</key>
	<string>下载缓存大小</string>
	<key>start-page.installed-casks.description</key>
	<string>Cask 是有图形界面的软件包</string>
	<key>start-page.installed-formulae.description</key>
	<string>Formula 是通过终端使用的软件包</string>
	<key>start-page.loading</key>
	<string>加载软件包…</string>
	<key>start-page.loading.failed.title</key>
	<string>无法检查软件包可用更新</string>
	<key>start-page.open-maintenance</key>
	<string>Homebrew 维护…</string>
	<key>start-page.status</key>
	<string>Homebrew 状态</string>
	<key>start-page.updated.action.deselect-all</key>
	<string>取消选择</string>
	<key>start-page.updated.action.select-all</key>
	<string>全选</string>
	<key>start-page.updates.action</key>
	<string>更新</string>
	<key>start-page.updates.installed-version</key>
	<string>已安装版本</string>
	<key>start-page.updates.list</key>
	<string>可更新的软件包</string>
	<key>start-page.updates.loading</key>
	<string>检查软件包更新…</string>
	<key>start-page.updates.newest-version</key>
	<string>最新版本</string>
	<key>start-page.updates.unmanaged-only.list</key>
	<string>可更新的不受管理软件包</string>
	<key>state.disabled</key>
	<string>关闭</string>
	<key>state.update-homebrew.terminal.message</key>
	<string>点击「打开终端」后，使用 ⌘+V 粘贴 Cork 为您复制的命令，然后按回车键（↩）。
如果没有复制命令，请手动输入「brew update」命令并按回车键（↩）。</string>
	<key>state.update-homebrew.terminal.title</key>
	<string>通过终端更新</string>
	<key>tap-details.contents</key>
	<string>内容</string>
	<key>tap-details.contents.casks-mostly</key>
	<string>大多数为 Cask</string>
	<key>tap-details.contents.casks-only</key>
	<string>仅含 Cask</string>
	<key>tap-details.contents.formulae-mostly</key>
	<string>大多数为 Formula</string>
	<key>tap-details.contents.formulae-only</key>
	<string>仅含 Formula</string>
	<key>tap-details.contents.none</key>
	<string>无内容</string>
	<key>tap-details.homepage</key>
	<string>主页</string>
	<key>tap-details.included-casks</key>
	<string>包含 Cask</string>
	<key>tap-details.included-formulae</key>
	<string>包含 Formula</string>
	<key>tap-details.included-packages.search.prompt</key>
	<string>包含软件包</string>
	<key>tap-details.info</key>
	<string>信息</string>
	<key>tap-details.loading</key>
	<string>加载 Tap 信息…</string>
	<key>tap-details.official-%@</key>
	<string>%@ 是一个官方 Tap。
其中的软件包都经过审查以确保安全。</string>
	<key>tap-details.package-count</key>
	<string>软件包数量</string>
	<key>tap-details.remove-%@</key>
	<string>移除 %@</string>
	<key>tap-details.speakeasy-supported-%@</key>
	<string>%@ is managed by Speakeasy, a solution by Graham Hall designed to make Homebrew better. Speakeasy helps us load Taps and Packages much faster, load their descriptions more efficiently, and decouple our community from the worsening state of Homebrew.
See Acknowledged Contributors for more information on Graham.</string>
	<key>update-packages.detail-stage.backing-up</key>
	<string>正在备份旧版本…</string>
	<key>update-packages.detail-stage.cleanup</key>
	<string>正在清除…</string>
	<key>update-packages.detail-stage.downloading</key>
	<string>下载中…</string>
	<key>update-packages.detail-stage.installing-update</key>
	<string>Installing updates...</string>
	<key>update-packages.detail-stage.linking</key>
	<string>链接新版本…</string>
	<key>update-packages.detail-stage.pouring</key>
	<string>更新中…</string>
	<key>update-packages.error</key>
	<string>软件包更新失败</string>
	<key>update-packages.error.description</key>
	<string>更新过程中出现了一些错误。
请查看下方信息获取详情</string>
	<key>update-packages.error.sudo-required</key>
	<string>需要采取行动以完成更新</string>
	<key>update-packages.error.sudo-required.description</key>
	<string>某些软件包只能通过终端更新
点击下方「在终端中继续」
使用 ⌘+V 粘贴命令，然后按 ↩（回车）执行命令并按提示操作
命令完成后，返回 Cork</string>
	<key>update-packages.failed.details-dropdown.label</key>
	<string>Unsuccessful updates</string>
	<key>update-packages.failed.message</key>
	<string>Some updates were not successful.
Check below for more information on which packages couldn’t be updated, and why those updates failed.</string>
	<key>update-packages.failed.title</key>
	<string>Couldn’t update some packages</string>
	<key>update-packages.finished</key>
	<string>成功更新软件包</string>
	<key>update-packages.finished.description</key>
	<string>未发生任何错误</string>
	<key>update-packages.incremental.finished</key>
	<string>已成功更新选定的软件包</string>
	<key>update-packages.incremental.impossible-case</key>
	<string>我不知道为什么它会出现</string>
	<key>update-packages.incremental.package-count.%lld-of-%lld</key>
	<string>Updating package (%1$lld/%2$lld)</string>
	<key>update-packages.incremental.update-in-progress-%@</key>
	<string>更新 %@…</string>
	<key>update-packages.incremental.update-in-progress.unknown-package</key>
	<string>Updating package…</string>
	<key>update-packages.no-managed-updates</key>
	<string>所有受 Homebrew 管理的软件包均为最新版本</string>
	<key>update-packages.no-updates</key>
	<string>无可用更新</string>
	<key>update-packages.no-updates.description</key>
	<string>已是最新版本</string>
	<key>update-packages.sheet-title</key>
	<string>Updating packages</string>
	<key>update-packages.unexpected-outputs.details-dropdown.label</key>
	<string>Unexpected Homebrew outputs</string>
	<key>update-packages.unexpected-outputs.message</key>
	<string>The updating process encountered some outputs it did not expect.
This does not necessarily mean the update was not successful. See the unexpected outputs below and decide if they seem serious.</string>
	<key>update-packages.unexpected-outputs.title</key>
	<string>Encountered unexpected Homebrew outputs</string>
	<key>update-packages.updating.checking</key>
	<string>正在获取更新…</string>
	<key>update-packages.updating.finished</key>
	<string>完成</string>
	<key>update-packages.updating.ready</key>
	<string>就绪</string>
	<key>update-packages.updating.updating</key>
	<string>正在更新软件包…</string>
	<key>update-packages.updating.updating-outdated-package</key>
	<string>正在更新软件包缓存</string>
	<key>v. %@</key>
	<string>v. %@</string>
	<key>window.about</key>
	<string>关于</string>
	<key>window.services</key>
	<string>服务</string>
</dict>
</plist>
